@charset "utf-8";
.mainheading {
	font-family: Impact, Verdana, Arial;
	font-size: 19px;
	font-weight: normal;
	color: #695f4c;
}
.secondheading {
	font-family: Impact, Verdana, Arial;
	font-size: 16px;
	font-weight: normal;
	color: #695f4c;
}
.image {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	;
	border: 1;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
}
#booking-form {
   padding: 20px;
}
#booking-form div, #booking-form input.booking, #booking-form textarea {
   margin: 0;
   padding: 0;                
   border: 0;
   outline: 0;
   font-weight: inherit;
   font-style: inherit;
   font-size: 100%;
   font-family: inherit;
   vertical-align: baseline;
}
#booking-form .row {
   margin-bottom: 6px;
}
#booking-form label {
   width:120px;
   float:left;
   margin-top:7px;  
}
#booking-form input.booking {
   width:240px; 
   padding: 7px 7px;
   border:1px solid #9d927c;
   border-radius:5px;
   float:left;  
   -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
   box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
   background: #fff url(../images/custom/contact/inpt-top-shdw.png) top repeat-x; 
}              
#booking-form input.phone {
   width: 160px;
}              
#booking-form input.med {
   width: 110px;
}
#booking-form input.sml {
   width: 50px;
}
#booking-form textarea {
   width:240px;
   height:118px;
   padding: 7px 7px;
   border:1px solid #9d927c;
   border-radius:5px;
   float:left;
   -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
   box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
   background: #fff url(../images/custom/contact/inpt-top-shdw.png) top repeat-x;
}
#booking-form input:focus.booking, #booking-form textarea:focus {
   border: 1px solid #6f6249;
   background-color: #e7e0d3;
}
#booking-form input.submit-button {
   width: 100px;
   height: 36px;
   border: 0;
   color: transparent;
   cursor: pointer;
   margin-left: 120px;
   background: transparent url(../images/custom/contact/btn-submit.gif) 0 0 no-repeat;
}
#booking-form input:hover.submit-button {
   background: transparent url(../images/custom/contact/btn-submit.gif) 0 -36px no-repeat;
} 
.button, .submit {
   display: inline-block;
   *display: inline;
   /* IE7 inline-block hack */
   *zoom: 1;
   color: #fff;
   font-family: arial, helvetica, verdana, sans-serif;
   font-size: 16px;
   text-decoration: none;
   text-transform: uppercase;
   text-align: center;
   line-height: 10px;
   padding: 9px 12px;
   border: 1px solid #4f9808;   
   -webkit-border-radius: 5px; 
   -moz-border-radius: 5px; 
   border-radius: 5px;
   text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
   -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
   box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1
   -webkit-transition-duration: 0.2s;
   -moz-transition-duration: 0.2s;
   transition-duration: 0.2s;
   cursor: pointer;
   margin-left: 120px;
   background-color: #55a408;
   width: auto;
}
.button:hover, .button:link, .button:active, .button:visited, .submit:hover {
   color: #fff;
   border: 1px solid #3a6f06;
   background-color: #458507;                                                            
}
.clear {
   clear: both;
   height: 0px;
} 
.error, .input-error {
   color: red;
}
.red-bold {
   color: red;
   font-weight: bold;
}
